Contacts

Returns a list of Contacts from ZoomInfo's data that meet the specified search criteria.

Input parameters may require specific values. You can use the Lookup Data endpoint to retrieve the list of possible values

The Search Contacts API does not return emails, phone numbers, or any other data that can be used to engage with the contacts in your results, but the results do include hints for what data ZoomInfo has for a specific contact. To get the additional data for contacts, including emails or phone numbers, use the Enrich Contact API

With reference to ZoomInfo's Credit Usage and Limits, this endpoint does not consume any credits nor do contacts returned count towards record limits, but each request will increment against your request limits.

Query Params
int32
≥ 1

The page of results that you want to retrieve. If not provided, the first page of results will be returned. Use in connection with page[size] to handle large result sets.

Example: page[number]=2&page[size]=25 will return the second page of result (results 26-50 based on the sort value).

int32
1 to 100

Sets the number of records to return per page. If not provided, the default is 25 records per page. Valid values for page size are any integer from 1 to 100.

string

Sort results by the specified output field. Valid values are contactAccuracyScore, lastName, companyName, hierarchy, sourceCount, lastMentioned, and relevance. Add minus sign ('-') for descending order. The default value if not provided is sorting by relevance in descending order -relevance

Examples:

  • lastName will sort results by contact last name in ascending alphabetical order.
  • -lastMentioned will sort results in descending order (most recently to least recently mentioned) by the lastMentioned date for each contact
Body Params

The request body containing contact search criteria.

Contact search request.

data
object
required

Contact search request resource.

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/vnd.api+json